package com.brilliance.isc.automatic.engine.model;

import com.brilliance.isc.automatic.engine.constant.enums.AutoStaEnum;
import com.brilliance.isc.bo.auto.AutoFlow;

public class FinishFlow extends AutoFlow {
    public FinishFlow() {
        this.setAddress("");
        this.setSta(AutoStaEnum.FINISH.getCode());
    }
}
